[options_menu]
Return_button/return_active = 428 679 160 55 1 255 30
Return_button/return_inactive = 432 680 152 53 1 255 29
Scroll_slider/Scroll_slider_active = 235 281 41 41 1 255 26
Scroll_slider/Scroll_slider_inactive = 237 283 36 36 1 255 25
Scroll_slider/Scroll_slider_back = 64 273 365 54 1 255 24
Scroll_slider2/Scroll_slider_active = 190 424 41 41 1 255 21
Scroll_slider2/Scroll_slider_back = 64 416 365 54 1 255 20
Scroll_slider2/Scroll_slider_inactive = 192 426 36 36 1 255 19
Scroll_slider3/Scroll_slider_active = 188 561 41 41 1 255 16
Scroll_slider3/Scroll_slider_inactive = 190 563 36 36 1 255 15
Scroll_slider3/Scroll_slider_back = 64 555 365 54 1 255 14
Windowed_button/windowed_active = 606 486 231 79 1 255 11
Windowed_button/Windowed_inactive = 612 487 219 77 1 255 10
Fullscreen_button/Fullscreen_active = 606 486 231 79 1 255 7
Fullscreen_button/Fullscreen_inactive = 612 487 219 77 1 255 6
Main_menu_button/Mainmenu_active = 428 679 160 55 1 255 3
Main_menu_button/Mainmenu_inactive = 432 680 152 53 1 255 2
railing_copy_2 = 0 0 1024 768 1 255 0
